.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a0234694-a487-de18-cd59-0b787f2e964f {
text-align: center !important;
}
.lfr-layout-structure-item-201ece61-7274-3ea0-82be-6f15f12e006a {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-13892153-f31a-2bf6-d785-5185406933bf {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 88px !important;
}
.lfr-layout-structure-item-51e2e601-4f27-a977-d72d-b51db77aa61d {
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-13892153-f31a-2bf6-d785-5185406933bf {
padding-bottom: 60px !important;
}
}